#Mybatis Generator configuration
jarClassPath=D://mysql-connector-java-8.0.22.jar
jdbc_driver = com.mysql.cj.jdbc.Driver
jdbc_url=jdbc:mysql://47.105.116.204:3306/jiaduoduo_db_test?useUnicode=true&characterEncoding=utf8
jdbc_user=develop
jdbc_password=1234.Abcd